# 页面标题
VUE_APP_TITLE = m2pool

NODE_ENV = production

# 测试环境配置
ENV = 'staging'

# 测试环境
VUE_APP_BASE_API = 'https://test.m2pool.com/api/'
VUE_APP_BASE_URL = 'https://test.m2pool.com/'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true